<template>
    <div class="auth-section">
      here:
      {{test}}
    </div>
</template>

<script>
export default {
    name: "AuthSection",
    props: {
      test: String,
    }
}
</script>


<style scoped>
.auth-section {
  background: #ffffff;
  padding: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 4%;
  height: 75vh;
  width: 30%;
  box-shadow: 0px 5px 15px #0000001c;
  border-radius: 15px;
}
</style>